.page-id-49 #page {
    background: #000;
    color: #fff;
}

.page-id-49 #page p,
.page-id-49 #page a,
.page-id-49 #page span,
.page-id-49 #page h1,
.page-id-49 #page h2,
.page-id-49 #page h3,
.page-id-49 #page h4 {
    color: #fff;

}


.page-id-49 #page .pusty-inside {
    padding: 50px 0;

}